Subject: [NEXTEL-1] Update: HP's Capellas resigns, may be headed to WorldCom

From: Marcel <[email-masked]>
Date: Mon, 11 Nov 2002 17:21:58 -0500

Update: HP's Capellas resigns, may be headed to WorldCom

The departure of Michael Capellas comes amid reports that he is in line to
become CEO of struggling WorldCom.

http://computerworld.com/newsletter/0%2C4902%2C75809%2C0.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Sell a Home with Ease!
http://us.click.yahoo.com/SrPZMC/kTmEAA/jd3IAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/